* {
    box-sizing: border-box;
}

.navigation-wrapper{
    box-sizing: initial;
}

.Rw {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    padding-top: 0.4em;
}

.Col {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.Col img {
    width: 100%;
    margin: 4px auto;
    vertical-align: middle
}

@media (max-width: 900px) {
    .Col {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .Col {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/* NAVBAR */
.menu input[type="checkbox"]:checked~.menu-items {
    transform: translateX(0);
    margin-top: -20px;
}

.menus {
    margin-top: 100px;
    padding-left: 30px;
}